body{
    background: -webkit-linear-gradient(left, rgb(95, 241, 188) 0%, rgb(81, 61, 212) 87%);
    font-family: 'Roboto', sans-serif;
    scroll-behavior: smooth;
    display: flex;
    justify-content: center;
}
.container{
    display:flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.name-container{
    
    padding-left: 10px;
    margin-left: 10px;
    font-size: 16px;
    text-align: left;
    overflow: auto;
    background-color: #00b4a6;
    height: 525px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius:10px;
    font-weight:bold;
    overflow-x: hidden;
    overflow-wrap: break-word;
}
.name-container::-webkit-scrollbar {
    -webkit-appearance: none;
}

.name-container::-webkit-scrollbar:vertical {
    width:10px;
}

.name-container::-webkit-scrollbar-button:increment,.name-container::-webkit-scrollbar-button {
    display: none;
} 

.name-container::-webkit-scrollbar:horizontal {
    height: 10px;
}

.name-container::-webkit-scrollbar-thumb {
    background-color: #797979;
    border-radius: 20px;
    border: 2px solid #f1f2f3;
}

.name-container::-webkit-scrollbar-track {
    border-radius: 10px;  
}


body::-webkit-scrollbar {
    -webkit-appearance: none;
}

body::-webkit-scrollbar:vertical {
    width:10px;
}

body::-webkit-scrollbar-button:increment,body::-webkit-scrollbar-button {
    display: none;
} 

body::-webkit-scrollbar:horizontal {
    height: 10px;
}

body::-webkit-scrollbar-thumb {
    background-color: #797979;
    border-radius: 20px;
    border: 2px solid #f1f2f3;
}

body::-webkit-scrollbar-track {
    border-radius: 10px;  
}
.espacio{
    height: 100vh;
}
.name{
    padding-left: 10px;
    padding-right: 30px;
    font-weight: 300;
    padding-bottom: 10px;
    margin-top: 20px;
    border-bottom: 1px solid rgb(202, 202, 202);
}
.formulario{
    margin: 10px auto;
    justify-content: center;
    margin-bottom: 20px;
    background-color: #fff;
}
.form-container{
    padding-top:30px;
    padding-bottom:30px;

}
.enviar-container{
    display: flex;
    
}
.exito{
    margin-left: 10px;
    color:#fff;
    background-color: #9dd49d;
    padding: 5px 7px 0 7px;
    border-radius: 7px;
}
.video-container{
    margin-top: 30px;
}
.link-container{
    margin-top: 30px;
}
.form-container1{

    margin-top: 20px;
    padding: 0 5px;
}
.form-container2{

    margin-top: 20px;
    padding: 0 77px;
}
.form-container3{

    margin-top: 20px;
    padding-bottom: 30px;
}
.encabezado{
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    font-weight: bold;
    
    
    margin-left: 10px;
    
}
.encabezado1{
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    font-weight: bold;
    border-bottom: 1px solid rgb(202, 202, 202);
    background-color: #00b4a6;
    margin-left: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
.fecha{
    width: 100px;
    margin: 2px 5px;
    text-align: center;
}

.paciente{

    width: 100px;
    margin: 2px 5px;
    text-align: left;
}
.medico{
    width: 100px;
    margin: 2px 5px 2px 0px;
    text-align: left;
}
.pacientes{
    display:flex;
    flex-direction: column;
    margin-top: 30px;
    width: 550px;
}
.pacientes-container{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    border-bottom: 1px solid rgb(202, 202, 202);
}
.datos{
    margin: 10px 5px;
    width: 100px;
}
.lateral{
    padding: 0 10px;
}

video{
    border-radius: 10px;
}
source{
    border-radius: 10px;
}
iframe{
    border-radius: 10px;
}
.enc{
    display: flex;
    flex-direction: row;
    background-color: #00b4a6;
    border-bottom: 1px solid rgb(202, 202, 202);
    justify-content: space-around;
    margin-left: 10px;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    padding: 10px 0;
}
@media screen and (max-width: 900px) {

    .container{
        flex-direction: column-reverse;
    }
    iframe{
        width:850px!important;
    }
    .pacientes{
        width: 850px;
    }
    .name-container{
        height: 825px;
    }

}